Subject: bug#50141: Current part of emacs red, other parts blue

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 21 Aug 2021 16:14:14 +0200

martin rudalics <[email-masked]> writes:

> Here I can write
>
> (set-window-face-remapping-alist nil '((default (:background "yellow")
> default)))
>
> It was pretty trivial to implement but lifting it from the rest of my
> changes might be non-trivial.  If people are very, very interested, I
> can give it a try.

Could be interesting...

Eli Zaretskii <[email-masked]> writes:

> But the request here is not to do this for a particular window, the
> request is to do this for _any_ window when it is selected.

It'd be used by a (minor) mode that'd loop over all windows on a
window selection change, I'd have thought?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no